VCUT(1)

NAME
vcut - cuts Ogg Vorbis files

SYNOPSIS
vcut infile.ogg outfile1.ogg outfile2.ogg [ cutpoint | +cutpoint]

DESCRIPTION
vcut reads an Ogg Vorbis audio file and splits it at the given cutpoint, which is a sample number. If the cutpoint is prefixed with '+', the cutpoint is an integer number of seconds.

AUTHORS

Program Author:
    Michael Smith <msmith@xiph.org>

Manpage Author:
    Christoper L Cheney <ccheney@debian.org>